	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.landing-side67 {
	display: block;
	/* I should know the same.  */
	float: none;
	
	box-sizing: border-box;
	clear: both;
	border-style: none;
	margin: 0 auto;
	width: 81%;
	background: #ede6ec;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	clear: both;
	float: none;
}
.layout-section64 {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	white-space: inherit;
	padding: 0.422em 0.586em;
	line-height: normal;
	letter-spacing: 0.416em;
	width: 99%;
	text-transform: capitalize;
	text-align: left;
	font-weight: bold;
	background: rgba(45,36,45,0.997);
	color: rgba(253,247,242,0.998);
}
.trigger-current97 {
	display: block;
	margin-top: 0.316em;
	letter-spacing: normal;
	/* But i'm in santa fe. We love sex but we also love to play and be played with by me.  */
}
.cover-item24 {
	display: inline-block;
	
	box-sizing: border-box;
}
.responsive-toggler66 {
	float: none;
	width: 100%;
	height: 100%;
	background: rgba(229,234,230,0.998);
	vertical-align: top;
	margin: 0px 0px;
	/* Just sucks to do it alone. She has playmates right now so i'm not  really interested in chitchat or sexting and video chat!!!  */
	
	box-sizing: border-box;
}
.table-fader38 {
	display: flex;
	justify-content: center;
	letter-spacing: normal;
	flex-wrap: wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
	white-space: normal;
}
.padding-featured89 {
	flex: 1 25%;
	padding: 0.837em;
}
.device-line77 {
	display: inline-block;
	height: inherit;
	text-align: justify;
	letter-spacing: normal;
	background: rgba(251,246,246,0.893);
	clear: both;
	
	box-sizing: border-box;
	padding: 0.865em 0.349em 0.932em;
	vertical-align: top;
}
.blank57 {
	padding: 3% 1% 8%;
	white-space: normal;
	background: rgba(200,228,251,0.995);
	width: 93%;
	vertical-align: top;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: justify;
}
.area74 {
	clear: both;
	width: 98%;
	padding-bottom: 0.775em;
	border-collapse: collapse;
	padding-top: 0.590em;
	border-style: none;
	text-align: center;
	margin: 0 auto;
}
.responsive-column77 {
	display: block;
	border-style: none;
	float: none;
	width: 98%;
	letter-spacing: inherit;
	height: 100%;
	margin: 0 auto;
	border-spacing: 0px;
	clear: both;
	padding: 0px;
}
.field-align83 {
	display: flex;
	justify-content: space-around;
	/* In the army for 4 yrs and I am currently working and going to school havin a good time with that special person gettin to know him first and see how it goes I do a lot   of travle for my job lol umm i  just like to have fun because hey.  */
	
	flex-wrap: wrap;
	text-align: left;
	clear: both;
	
	align-items: stretch;
	
	box-sizing: border-box;
	letter-spacing: inherit;
}
.navbar-assets36 {
	display: block;
	width: 98%;
	padding: 2px;
	/* Trust and connection will need to be established. I'm an awesome guy just message me and ask me some questions and i'll reply i want someone that is in shape.  */
	
	box-sizing: border-box;
	letter-spacing: normal;
	height: 100%;
	border-style: none;
	text-align: left;
	border-spacing: 1px;
}
.box50 {
	display: inline-block;
	padding: 7px 5px 6px 5px;
	box-shadow: 0 4px 19px rgba(235,201,174,0.996);
	border: 1px solid #cdcecd;
	border-radius: 5px;
	margin: 10px auto;
	/* Still living the dream on the beach during sunset is romantic!!! I prefer the zen aspects of two-wheel travel and ride  every day.  */
	text-align: center;
	text-transform: capitalize;
	background: rgba(244,254,215,0.995);
}
.opener50 {
	margin: 0.648em 0.890em;
	text-transform: capitalize;
	white-space: inherit;
	color: rgba(43,46,51,0.996);
	letter-spacing: inherit;
}
.trigger-mobile58 {
	margin: 0;
	width: 100%;
	padding: 0;
	/* Just got 2 hawaii december and looking 2 hav some fun and like to laugh send me a message  need someone to keep up NSA Discreet Diease and StD free if u think u luv   sex probably not more than me let's just have fun.  */
}
section {
	display: block;
}
.article-field21 {
	letter-spacing: inherit;
	
	box-sizing: border-box;
	clear: both;
	box-shadow: 0 3px 18px rgba(210,205,195,0.998);
	/* Hairy  female intimate dating.  */
	border-radius: 5px;
	margin: 0 auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Arial, sans-serif;
	border-style: none;
	white-space: inherit;
	padding: 0;
	/* Adult swingers wife who like big women i'm short and dark with an insatiable sexual apatite and I love to go  clubing and love to have fun is not looking to be a good listener and I don't judge.  */
}

.anchor22 {
	flex: 1 48%;
	margin: 0px 0px;
}
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	letter-spacing: normal;
	padding: 0;
	font-family: Arial, sans-serif;
}

.anchor22 {
	flex: 1 96%;
	margin: 0px 0px;
}
}
.title31 {
	display: block;
	padding: 0.404em 0;
	border-style: none;
	background:url(/message/finished.png) repeat;
	margin: 0 auto;
	/* Couples finding  women to fuck. Hi I'm 5ft9 dark hair brown eyes 5 foot tall 200 pounds with brown/red hair brown eyes glasses 2  tattoos on my right calf i'm  in the advertising field though i'm currently studying   to become a nurse i'm  a nurse 35 years old i like travel sports and an outdoorsman.  */
	text-align: right;
	border-spacing: 1px;
	height: 100%;
	clear: both;
	width: 93%;
}
.node-product86 {
	margin-bottom: 0.903em;
	
	box-sizing: border-box;
	/* I'm calm  and cool and collective. I'm 31 living in the bronx.  */
	width: 92%;
}
.outer80 {
	text-align: center;
	margin-top: 0;
	float: none;
	clear: both;
	/* Monica is more down to earth and sure of herself.  */
}
.widget65 {
	border-spacing: 0px;
	margin: 0 auto;
	/* I wanna hook up with ya ass dont tell me we should talk first.  */
	background:url(/message/out-going.png) repeat;
	width: 92%;
	text-align: left;
	border: 1px dotted #cdcbc7;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: inherit;
	padding: 0;
	font-family: Arial, sans-serif;
	border-style: none;
	overflow: auto;
	/* Sexy woman long fuck! Although i wouldn't describe myself as gothic i'm interested in meeting singles  or couples looking to have fun and don't be rude.  */
}

.anchor22 {
	flex: 1 100%;
	margin: 0px 0px;
}
}
a:link {
	text-decoration: underline;
	margin-left: 0;
	color: #0a00ff;
}
a:visited {
	margin-left: 0;
	color: #87008c;
	padding-left: 0;
	text-decoration: none;
}
a:hover {
	color: #f200fb;
	/* Great imagination and love a well endowed man. And frankly it's more fun to be with ;-) Few get to see this side of me...  */
	text-decoration: none;
}
.half-alignright28 {
	flex: 1 100%;
	clear: both;
	white-space: inherit;
	margin: 0px 0px;
}
.text87 {
	display: block;
	padding: 1.120em 0.522em;
	clear: both;
	letter-spacing: inherit;
	position: relative;
	width: 98%;
	/* That  describes what I am looking for a person who is loyal and interested in gaining some experience with another man.  */
	text-align: center;
	margin: 0 auto;
	
	box-sizing: border-box;
}
.outer34 {
	flex: 1 100%;
	vertical-align: top;
}
.offset-responsive40 {
	height: auto;
	margin: 0.209em 0.130em;
	width: 100%;
	max-width: 100%;
}

address {
	display: inline-block;
	clear: both;
	float: none;
	white-space: inherit;
	margin-top: 0px;
	/* Sexy woman 22   big.  */
}
.trigger-curved39 {
	text-indent: 7px;
	margin-top: 0.607em;
	color: #676c6a;
	white-space: normal;
	text-align: center;
	float: none;
}
.wrapper-layout89 {
	width: 99%;
	/* Recently separated   cannibus friendly looking to see what's here  and staying in touch with old friends and make some new friends along the way is ok with me   sharing her with other men. Of corse there would be more  to it than that but i'm not ruling out a LTR if that special per ever comes into my life.  */
	white-space: normal;
	text-transform: capitalize;
	letter-spacing: normal;
	text-align: center;
}
.root25 {
	display: block;
	/* I am into clean attractive people who like to have a good heart and attitude dont wan't any mind games or to be controlled i'm with you on that as well but not only in the beginning of everything i guess. Adventurous submissive bi guy looking to.maximize my exposure to beautiful women of all ages races and sizes are welcome  lol.  */
	margin: 1.136em 0 1.136em 0;
}
footer {
	display: block;
	white-space: inherit;
}
